Subject: I-D Action: draft-amsuess-core-transport-indication-01.txt

From: [email-masked]
Date: Sat, 10 Jul 2021 12:07:38 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : CoAP Protocol Indication
        Author          : Christian Amsüss
	Filename        : draft-amsuess-core-transport-indication-01.txt
	Pages           : 20
	Date            : 2021-07-10

Abstract:
   The Constrained Application Protocol (CoAP, [RFC7252]) is available
   over different transports (UDP, DTLS, TCP, TLS, WebSockets), but
   lacks a way to unify these addresses.  This document provides
   terminology based on Web Linking [RFC8288] to express alternative
   transports available to a device, and to optimize exchanges using
   these.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-amsuess-core-transport-indication/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-amsuess-core-transport-indication-01.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-amsuess-core-transport-indication-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/